IBANK - PROJECT - Defect #223

[ rolumaeduitie ] argnssun1ssuinis luansadrgluaaeduiiela

21/04/2021 12:37 - Anonymous

anme: Dev : Deployed PRD L3 21/04/2021
anuaa: Medium Tuasumnua: 22/04/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

15896

#1 - 22/04/2021 04:31 - Anonymous
- Thasummua set to 22/04/2021

#2 - 22/04/2021 07:24 - Anonymous

http://10.128.13.61:8244/moverequest
Aamsgroluanmeduide 520157 : wyun wguiiasiied

#3 - 22/04/2021 10:09 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#4 - 22/04/2021 10:09 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 22/04/2021 10:10 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 22/04/2021 10:10 - Anonymous

- dnme changed from Dev : Deployed SIT to Test : Todo

#7 - 22/04/2021 10:11 - Anonymous

- waunn1elu changed from Anonymous to Anonymous

#8 - 22/04/2021 10:12 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#9 - 22/04/2021 10:12 - Anonymous

- dnme changed from Test : Doing to Dev : Waiting Deploy UAT

#10 - 22/04/2021 10:12 - Anonymous

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#11 - 22/04/2021 10:41 - Anonymous
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 23/04/2021 04:41 - Anonymous

- Uk 2021-04-23_11-57-42.png added
- unn 2021-04-23_11-57-05.png added
- unw 2021-04-23_11-53-41.png added
- Uk 2021-04-23_11-50-15.png added
http://10.128.13.61:8244/moverequest

Liden grulanen : w19a1d HaWT unaas

2.1d0n Muitnesn1o1e @regraiu. CA10070-210419-00007

3.aden fegsuiagoulng) : w1ea1 diny idongans

4. fymide -- vindidreTl Talsainglu List 709 wivan dfus (dougaus uddie

#13 - 26/04/2021 06:12 - Pang-kanjanart Chandaphol

- dnmg changed from Dev : Deployed UAT to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#14 - 26/04/2021 10:15 - Anonymous

- dome changed from Test : Todo to Test : Doing

#15 - 26/04/2021 13:40 - Anonymous

- uWu 1. virtansereluaimeduiss.png added

- uiln 2. ssyFowaniaen1sd el png added

- unn 3. Sub CC 1ymans.png added

- unu 4. vmgnee.png added

- uWk 5. psananufulssyu.png added

- unu 6. vundlin Stage 901 png added

- unlu 7. Edit uehysquuiustula’png added

- unn 8. amame CC [daniadirasy1e8m.png added
- un 9. naynaIgUbilan.png added

- unn 10. vimgneg.png added

#16 - 26/04/2021 13:40 - Anonymous

- unn 11. nyanuenit/sseyu.png added

- unli 12. viugnasnnr Stage 901.png added

- unk 13. fireaneit/segu.png added

- uni 14. gr9luamednise.png added

- unn 15. idanwitha.png added

- uni 16. auwniylasuseunsng nu.png added
- un 17. nyanud/ssgu.png added

- unn 18. aundliunr 901.png added

- uni 19. nyananNfImlysgn.png added

- unli 20. id@onparicg 199 . png added

#17 - 26/04/2021 13:41 - Anonymous

- unln 21. wounn1gwhn.png added
- unn 22. vimgneg.png added

- uni 23. isaen)san.png added

- Uk 24. ayalst np.png added

- un 25. vugnanT 901.png added

- unu 26. Fs9unemssHN ne.png added

#18 - 26/04/2021 13:44 - Anonymous

13u500A5Y

#19 - 26/04/2021 13:45 - Anonymous
Version: 5.77.5 25-04-2564

#20 - 26/04/2021 13:45 - Anonymous

- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- nouna1e i changed from Anonymous to Anonymous
#21 - 07/05/2021 06:56 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uvly

1.png 88.9 KB 21/04/2021 Anonymous
2.png 88.3 KB 21/04/2021 Anonymous
3.png 53.3 KB 21/04/2021 Anonymous
2021-04-23_11-50-15.png 80.6 KB 22/04/2021 Anonymous
1. midamrdrglumueduido.png 91.4 KB 26/04/2021 Anonymous
3. Sub CC 1ifuiindu§a.png 54.7 KB 26/04/2021 Anonymous
4. 1MuQnd8.png 57.9 KB 26/04/2021 Anonymous
5. nianmwmﬁuﬁﬂizﬁu.png 542 KB 26/04/2021 Anonymous
6. Munabnii Stage 901.png 70.8 KB 26/04/2021 Anonymous
7. Edit uﬁllimgmﬁmﬁﬂﬁpng 55.4 KB 26/04/2021 Anonymous
8. tamamg CC LaanLaaiagd1u9aiu.png 112 KB 26/04/2021 Anonymous
9. naunmoamlnilan.png 89.8 KB 26/04/2021 Anonymous
10. qunﬁw.png 58.6 KB 26/04/2021 Anonymous
11. nyanuffilyegu.png 51.9 KB 26/04/2021 Anonymous
12. 1 iugnawnil Stage 901.png 60 KB 26/04/2021 Anonymous
13. Suseendmlasgu.png 46.8 KB 26/04/2021 Anonymous
14. dr9luenedwido.png 69.3 KB 26/04/2021 Anonymous
15. LAdNWWNIIU.png 76.1 KB 26/04/2021 Anonymous
16. daniiglasumaunang nu.png 56.5 KB 26/04/2021 Anonymous
17. nyanu@lssu.png 53.3KB 26/04/2021 Anonymous
18. @anauniii 901.png 69.4 KB 26/04/2021 Anonymous
19. ﬂ‘iﬂﬂﬂ]‘lmﬁuﬁﬂimju.png 57.2 KB 26/04/2021 Anonymous
20. 1donaaiiagd1ua1u.png 71.3 KB 26/04/2021 Anonymous
21. HOUWNIYNUNIU.png 77.2 KB 26/04/2021 Anonymous
22. q‘mgnﬁm.png 63 KB 26/04/2021 Anonymous
25. uQnavii 901.png 61.5 KB 26/04/2021 Anonymous
26. Tusawndisssu no.png 62.5 KB 26/04/2021 Anonymous
